h1 {
	color: #006594;	
    font-family: "bebas-neue", Georgia, sans-serif;
	font-size: 13px;
	font-weight: bold;
	margin: 0;
	padding: 5px 0 0 4px;
}
h2 {
	color: #006594;
    font-family: inherit;
	font-weight: bold;
	margin: 0;
	padding: 5px 0 0 4px;
}
.grayText {
	color: #006594;
	position: relative;
	top: 7px;
}
.centered {
	text-align: center;
}
.blue {
	color: #006594;
	font-weight: bold;
	text-align: right;
}
.charvalue {
	text-align: left;
}
.linkEnabled {
	color: #006594;
	font-size: 11px;
	font-weight: bold;
}
.imglinkEnabled {
	border-color: #006594;
	border-style: solid;
	border-width: 2px;
}
.linkDisabled {
	color: #006594;
	font-size: 11px;
	font-weight: normal;
}
.imglinkDisabled {
	border-color: White;
	border-style: none;
}
.topPanels {
	height: 128px;
	overflow-x: hidden;
	overflow-y: auto;
}
.topGrids {
	border-style: none;
	border-width: 0;
}
.indented {
	padding-left: 10px;
	padding-right: 10px;
}
.btmPanelcss {
	border-bottom: 1px solid #A4BCCF;
	border-left: 1px solid #A4BCCF;
	border-right: 1px solid #A4BCCF;
	padding: 0;
	width: 100%;
}
/*.btmTable {
	border-spacing: 0;
	width: 100%;
}*/
.btmTable {
	border-spacing: 0;
	width: 100%;
    border-bottom-style:none;
}
.btmTable th {
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}
.btmTable tbody {
	overflow-x: hidden;
}
.btmTable td {
	border-color: #B4CCDF;
	border-left: medium none #B4CCDF;
	border-style: none solid solid none;
	border-width: medium 1px 1px medium;
	padding: 0 4px;
	vertical-align: middle;
}
.topGridHeader {
	background-color: #6F96AC;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	height: 20px;
	text-align: center;
	text-transform: uppercase;
	vertical-align: middle;
}
.topPanelContainerTbl td {
	border: 1px solid #A4BCCF;
}
.topPanelContainerTbl2 td {
}

.topGrids td {
	border: 0 none;
}
#topMaster {
	border-collapse: collapse;
	border-color: Gray;
	border-style: solid;
	border-width: 1px;
	height: 192px;
	padding: 0;
	table-layout: fixed;
	width: 850px;
}
#ProgressPanel {
	background-color: White;
	border: 4px solid #D2D2D2;
	elevation: above;
	font-weight: bold;
	height: 90px;
	left: 50%;
	margin-left: -100px;
	position: absolute;
	top: 200px;
	width: 200px;
}
#popPanel {
	height: 400px;
	width: 600px;
}
.popInfoPanelStyle {
	font-size: 11px;
	width: 97%;
}
.popupInfo {
	background-color: White;
	border: 2px solid black;
	font-size: 11px;
	height: 100%;
	width: 100%;
}
.popInfoBtm {
	background-color: #6D6D6D;
	border: 2px solid black;
	width: 100%;
}
#btnClosePop {
	margin: 5px 5px 5px 540px;
}
.modalBackground {
	background-color: #4D4D4D;
	opacity: 0.2;
	z-index: 100;
}
.idented {
	margin: 5px;
}
.resultTxt {
	color: #ADADAD !important;
	font-weight: bold;
	padding: 0 4px;
	width: 100px !important;
}
.topPanelContainerTbl {
	height: 120px;
	table-layout: fixed;
	width: 100%;
}
/*.topPanelContainerTbl2 {
	table-layout: fixed;
	width: 100%;
}*/

.topPanelContainerTbl2 {
	table-layout: fixed;
	width: 100%;
}
.riskCol {
	text-align: center;
	vertical-align: middle;
	width: 102px;
}
.riskImage {
	margin-bottom: -1px;
	margin-top: 1px;
}
.searchStr {
	font-size: 11px;
	margin-right: 3px;
}
.searchBtn {
	left: 4px;
	margin-top: 2px;
	position: relative;
	top: 6px;
}
#tbSearch {
	margin: 0;
	padding: 0;
}
#popupInfo TABLE {
	background: none repeat scroll 0 0 #FFFFCC;
	border: 4px solid #060F40;
	color: #060F40;
}
.progressPanel {
	background-color: White;
	border-style: solid;
	border-width: 2px;
	left: 100px;
	position: absolute;
	top: 100px;
}
#popupcontrol TABLE {
	background: none repeat scroll 0 0 #FFFFCC;
	border: 2px solid #060F40;
	color: #060F40;
}
.tablestyle {
	color: #006594;
    font-family: "bebas-neue", Georgia, sans-serif;
	font-size: 11px;
	text-align: right;
}
BODY 
{	
	margin-top: 0;
	padding: 0;
    background-color: white;
    font: 12px Arial,Helvetica,sans-serif;
}
a {
	color: #006594;
	text-decoration: none;
}
a:hover {
	color: #006594;
	text-decoration: underline;
}
.input {
	color: #4D4D4D;
    font-family: "bebas-neue", Georgia, sans-serif;
	font-size: 11px;
}
/*#container {
	background-color: #FFFFFF;
	border-left: 2px solid #FFFFFF;
	border-right: 2px solid #FFFFFF;
	color: #4D4D4D;

	font-size: 11px;
	line-height: 14px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	width: 966px;
}*/
#container {
	background-color: #FFFFFF;
	border-left: 2px solid #FFFFFF;
	border-right: 2px solid #FFFFFF;
	color: #4D4D4D;
	font-size: 11px;
	line-height: 14px;
	margin-left: auto;
	margin-right: auto;
	width: 1010px !important;
    height: 100%;
    color: #333;
}

#content {
	margin: 0 auto;
	width: 966px;
}
#content_bottom {
	height: 13px;
	margin: 0;
	padding: 0;
	width: auto;
}
#btnClear {
	margin-right: -4px;
}
#banner {
	background: url("../images/header-white.jpg") no-repeat scroll 0 0 #FFFFFF;
	height: 110px;
	width: 966px;
}
#PANlogo {
	height: 83px;
	margin-left: 784px;
	width: 180px;
}
#navigation {
	margin: 1px 0;
}
/*#oneCol {
	margin-bottom: 0;
	padding-left: 25px;
	width: 914px;
}*/

#oneCol {
	width: auto;
    height: auto;
    color: #333;
}

.popInfoPanelStyle h1 {
	background-image: url("../images/titlestripe.gif");
	background-repeat: no-repeat;
	color: #006594;
	font-size: 18px;
	font-weight: bold;
	margin: 0;
	padding-bottom: 8px;
	padding-top: 8px;
}
.popInfoPanelStyle h2 {
	color: #006594;
	font-size: 12px;
	font-weight: bold;
	margin-top: 8px;
}
#oneCol span {
	color: #10709D;
	font-weight: bold;
}
#oneCol p {
	margin: 0;
	padding: 0;
}
#oneCol hr {
	border: 2px dotted #D9D9D9;
}
#oneCol .breadcrumbs {
	background: none repeat scroll 0 0 transparent;
	color: black;
	font-size: 10px;
	margin: 0 0 4px;
	padding: 0;
	text-decoration: none;
}
#oneCol .breadcrumbs img {
	display: block;
	margin-top: 4px;
}
#oneCol .breadcrumbs a:hover {
	text-decoration: underline;
}
#oneCol .breadcrumbs .breadcrumbsSpan {
	color: #006594;
}
#oneCol table {
	font-size: 11px;
	margin: 0;
}

#mid_col_table td {
	padding-bottom: 10px;
	padding-right: 8px;
}
#oneCol ul {
	list-style-type: square;
	margin: 0 0 0 2em;
	padding: 0 0 7px;
}
#oneCol li {
	margin-top: 1em;
}
#oneCol #team {
	display: block;
	width: 383px;
}
#oneCol #team_left {
	display: block;
	float: left;
	width: 120px;
}
#oneCol #team_right {
	float: left;
	line-height: 16.1px;
	margin-left: 20px;
	width: 240px;
}
#oneCol #top_tag a {
	float: right;
	margin: 5px 0 12px;
}
#oneCol #sitemap ul {
	font-weight: bold;
	margin: 5px 0 0;
	padding-left: 0;
}
#oneCol #sitemap li {
	float: none;
	font-weight: normal;
	margin: 0 0 0 15px;
}
select {
	color: #333333;
    font-family: "bebas-neue", Georgia, sans-serif;
	font-size: 10px;
}
input {
	color: #333333;
    font-family: 12px Arial,Helvetica,sans-serif;
	font-size: 10px;
}
.tablestyle {
	color: #006594;
    font-family: "bebas-neue", Georgia, sans-serif;
	font-size: 11px;
	text-align: right;
}
/*#columns {
	margin-top: 0;
	width: 899px;
}*/

#columns {
	margin-top: 0;
	width: auto;
}

#leftCol {
	float: left;
	height: 600px;
	left: 0;
	margin: 16px 0 0 16px;
	width: 229px;
}
#leftCol #logo {
	border: medium none;
	text-decoration: none;
}
/*#leftCol #logo img {
	border: medium none;
	text-decoration: none;
}*/
#searchbox {
	display: block;
	margin: 41px 0 0;
}
form {
	margin-bottom: 0;
}
#searchbox input {
	font-size: 9px;
	height: 14px;
	width: 150px;
}
#searchbox input.image {
	height: 18px;
	margin: 0 0 0 5px;
	vertical-align: text-bottom;
	width: 18px;
}
#ApplicationCount {
	color: Gray;
	font-weight: bold;
	text-align: right;
	width: 100%;
}
/*#footer {
	font-size: 10px;
	margin-left: 27px;
	padding-bottom: 0;
	width: 870px;
}*/
.ui-corner-all {
	border-radius: 0 !important;
}

/*.ui-widget-header {
	background: none repeat scroll 0 0 #6F96AC !important;
	border: 1px solid #6F96AC !important;
	color: #FFFFFF !important;
	font-weight: bold !important;
}*/

.ui-widget-content {
	background: none repeat-x scroll 50% bottom #FCFDFD !important;
	border: 2px solid #6F96AC;
	color: #222222 !important;
}


.pull-left {
  float: left;
  display: block;
  width: 45%;
	float: left;
	padding-left: 10px;
}
header.main {
    width: 1020px;
    margin: 0px auto;
    background: white;
    left: 0px;
    right: 0px;
    height: 75px;
    position: relative;
    z-index: 9000;
}



#header {
	height: 65px;
	-webkit-box-shadow: 0 2px 20px #3c3b39;
	-webkit-box-shadow: 0 2px 20px rgba(60, 59, 57, 0.8);
	-moz-box-shadow: 0 2px 20px #3c3b39;
	-moz-box-shadow: 0 2px 20px rgba(60, 59, 57, 0.8);
	box-shadow: 0 2px 20px #3c3b39;
	box-shadow: 0 2px 20px rgba(60, 59, 57, 0.8);
	background-color: white;	
	position: relative;
	z-index: 101;
	padding-top: 10px;
}

#HeaderMenuDiv {
	position: absolute;
	bottom: 0;
	right: 0;
}

#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a {
    margin: 0;
    padding: 0;
    position: relative;
    list-style-type: none;
}

#cssmenu {
height: 43px;
}

#cssmenu a {
display: inline-block;
color: rgb(122, 130, 141);
font-family: "bebas-neue", "Bebas Neue", Georgia, sans-serif;
font-size: 19px;
font-weight: normal;
line-height: 49px;
padding: 0 10px;
text-decoration: none;

}

/*#cssmenu ul {
list-style: none;
}*/

#cssmenu > ul {
float: left;
}

#cssmenu > ul > li {
float: left;
}

#cssmenu > ul > li:hover{
    background-color: #a8c438;
    color: white;
}
/*
#cssmenu > ul > li ul a {
    color: #333;
    font-family: "bebas-neue", Georgia, sans-serif;
}*/

.logo {
    position: absolute;
    top: 10px;
    left: 10px;
    height: 50px;
    width: 177px;
    background: url("clientlibs_base/img/logo.png") no-repeat;
}

/* Footer
-----------------------------------------------------------*/
#footer {
	background-color: rgb(32, 36, 44);
	-webkit-box-shadow: 0 -2px 20px #3c3b39;
	-webkit-box-shadow: 0 -2px 20px rgba(60, 59, 57, 0.8);
	-moz-box-shadow: 0 -2px 20px #3c3b39;
	-moz-box-shadow: 0 -2px 20px rgba(60, 59, 57, 0.8);
	box-shadow: 0 -2px 20px #3c3b39;
	box-shadow: 0 -2px 20px rgba(60, 59, 57, 0.8);
    display: table;
    width:inherit;
    line-height:20px;
}

#FooterPhone {
	color: #a8c438;
	font-family: 12px Arial,Helvetica,sans-serif;
	font-weight: normal;
	font-size: 18px;
	padding-top: 12px;
	padding-left: 10px;   
    display:table-cell;
}

#FooterCopyright {
	color: rgb(163, 166, 170);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 20px;
	padding-top: 2px;
	padding-right: 10px;
    display:table-cell;
}

#FooterContact {
	color: rgb(163, 166, 170);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 20px;
	padding-top: 2px;
	padding-right: 10px;
    display:table-cell;
}

#footer ul li {
	list-style-image: none;
	list-style-type: none;
	display: inline-block;
	border-right: solid 1px rgb(163, 166, 170);
	padding-left: 6px;
	padding-right: 6px;
	margin-top: 5px;
	float:left;
}

#footer ul li a {
		color: rgb(122, 130, 141);
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		line-height: 19px;
	}

#footer ul li:last-child {
		border-right: none;
	}

#AppDetailPage
{
    font-size: 12px;
    line-height: 14px;
}

#ApplicationDetail h1 {
	color: #006594;	
    font-family: Aerial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	margin: 0;
	padding: 5px 0 0 4px;
}

#AppDetailPage h2 {
	color: #006594;
    font-family: Aerial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	margin: 0;
	padding: 5px 0 0 4px;
}

/*#footer, #push {
	height: 35px;
	clear: both;
}*/

/*.span4 {
    width: 335px !important;
}*/

/*.row {
    display:inline-block;
    line-height: 0;
}*/


